lp:~jjesse/ubuntu/quantal/libmoosex-semiaffordanceacessor-perl/typo-fix

Created by Jonathan Jesse on 2012-09-01 and last modified on 2012-09-01
Get this branch:
bzr branch lp:~jjesse/ubuntu/quantal/libmoosex-semiaffordanceacessor-perl/typo-fix
Only Jonathan Jesse can upload to this branch. If you are Jonathan Jesse please log in for upload directions.

Related bugs

Related blueprints

Branch information

Owner:
Jonathan Jesse
Status:
Development

Recent revisions

7. By Jonathan Jesse on 2012-09-01

control

6. By gregor herrmann on 2011-04-21

[ Ansgar Burchardt ]
* Email change: Ansgar Burchardt -> <email address hidden>

[ Jonathan Yu ]
* New upstream release

[ gregor herrmann ]
* debian/copyright: update years of upstream and packaging copyright,
  refresh license stanzas.
* Bump (build) dependency on libmoose-perl.
* Add /me to Uploaders.
* Set Standards-Version to 3.9.2 (no further changes).
* Bump debhelper compatibility level to 8.

5. By Ansgar Burchardt on 2010-07-21

New upstream release.

4. By Ansgar Burchardt on 2010-07-15

[ Salvatore Bonaccorso ]
* debian/control: Changed: Replace versioned (build-)dependency on
  perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
  permitted by Debian Policy 3.8.3).

[ Ryan Niebur ]
* Update jawnsy's email address

[ gregor herrmann ]
* debian/control: Changed: (build-)depend on perl instead of perl-
  modules.

[ Ansgar Burchardt ]
* New upstream release.
  * Now licensed under Artistic-2.0.
* debian/copyright: Formatting changes for current DEP-5 proposal.
* Bump (build-)dep on libmoose-perl to >= 0.94.
* Remove build-dep on libmodule-build-perl (no longer used upstream).
* Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).
* Stop running author and release tests.
  * Remove build-dep on libtest-pod-perl, libtest-pod-coverage-perl.
  * Lower build-dep on debhelper to >= 7.
* Use source format 3.0 (quilt).
* Bump Standards-Version to 3.9.0 (no changes).
* Add myself to Uploaders.

3. By Jonathan Yu <email address hidden> on 2009-07-16

* New upstream release
  + Depend on Moose 0.84 to prevent test failures

2. By Jonathan Yu <email address hidden> on 2009-05-21

Initial Release. (Closes: #529813)

1. By Jonathan Yu <email address hidden> on 2009-05-21

Import upstream version 0.03

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.

Subscribers